nCh=96
#
#for each channel (Y) in module (X) assign
#
# * block from range of blocks
#blockMap_X_ch_Y=0
#
# * relative position of the channel from 0 to 3
#relPosMap_X_ch_Y=0
#
# * ADC module from the set
#adc_X_ch_Y=300//ADC module where it appears
#
# * channel range within the ADC
# adcCh_X_ch_Y=0
#
# * position of the trigger in the trigger register in FPGA
# trigCh_X_ch_Y=4
#
# * assignment to the arc out of the possible arc ids
# arc_X_ch_Y=300
#
#ch0
#
block_0=12
relPos_0=0
adc_0=300
adcCh_0=0
#
#ch1
#
block_1=12
relPos_1=1
adc_1=300
adcCh_1=1
#
#ch2
#
block_2=12
relPos_2=2
adc_2=300
adcCh_2=2
#
#ch3
#
block_3=12
relPos_3=3
adc_3=300
adcCh_3=3
#
#ch4
#
block_4=14
relPos_4=0
adc_4=300
adcCh_4=4
#
#ch5
#
block_5=14
relPos_5=1
adc_5=300
adcCh_5=5
#
#ch6
#
block_6=14
relPos_6=2
adc_6=300
adcCh_6=6
#
#ch7
#
block_7=14
relPos_7=3
adc_7=300
adcCh_7=7
#
#ch8
#
block_8=15
relPos_8=0
adc_8=300
adcCh_8=8
#
#ch9
#
block_9=15
relPos_9=1
adc_9=300
adcCh_9=9
#
#ch10
#
block_10=15
relPos_10=2
adc_10=300
adcCh_10=10
#
#ch11
#
block_11=15
relPos_11=3
adc_11=300
adcCh_11=11
#
#ch12
#
block_12=16
relPos_12=0
adc_12=300
adcCh_12=12
#
#ch13
#
block_13=16
relPos_13=1
adc_13=300
adcCh_13=13
#
#ch14
#
block_14=16
relPos_14=2
adc_14=300
adcCh_14=14
#
#ch15
#
block_15=16
relPos_15=3
adc_15=300
adcCh_15=15
#
#ch16
#
block_16=8
relPos_16=0
adc_16=300
adcCh_16=16
#
#ch17
#
block_17=8
relPos_17=1
adc_17=300
adcCh_17=17
#
#ch18
#
block_18=8
relPos_18=2
adc_18=300
adcCh_18=18
#
#ch19
#
block_19=8
relPos_19=3
adc_19=300
adcCh_19=19
#
#ch20
#
block_20=9
relPos_20=0
adc_20=300
adcCh_20=20
#
#ch21
#
block_21=9
relPos_21=1
adc_21=300
adcCh_21=21
#
#ch22
#
block_22=9
relPos_22=2
adc_22=300
adcCh_22=22
#
#ch23
#
block_23=9
relPos_23=3
adc_23=300
adcCh_23=23
#
#ch24
#
block_24=10
relPos_24=0
adc_24=300
adcCh_24=24
#
#ch25
#
block_25=10
relPos_25=1
adc_25=300
adcCh_25=25
#
#ch26
#
block_26=10
relPos_26=2
adc_26=300
adcCh_26=26
#
#ch27
#
block_27=10
relPos_27=3
adc_27=300
adcCh_27=27
#
#ch28
#
block_28=11
relPos_28=0
adc_28=300
adcCh_28=28
#
#ch29
#
block_29=11
relPos_29=1
adc_29=300
adcCh_29=29
#
#ch30
#
block_30=11
relPos_30=2
adc_30=300
adcCh_30=30
#
#ch31
#
block_31=11
relPos_31=3
adc_31=300
adcCh_31=31
#
#ch32
#
block_32=23
relPos_32=0
adc_32=301
adcCh_32=0
#
#ch33
#
block_33=23
relPos_33=1
adc_33=301
adcCh_33=1
#
#ch34
#
block_34=23
relPos_34=2
adc_34=301
adcCh_34=2
#
#ch35
#
block_35=23
relPos_35=3
adc_35=301
adcCh_35=3
#
#ch36
#
block_36=21
relPos_36=0
adc_36=301
adcCh_36=4
#
#ch37
#
block_37=21
relPos_37=1
adc_37=301
adcCh_37=5
#
#ch38
#
block_38=21
relPos_38=2
adc_38=301
adcCh_38=6
#
#ch39
#
block_39=21
relPos_39=3
adc_39=301
adcCh_39=7
#
#ch40
#
block_40=20
relPos_40=0
adc_40=301
adcCh_40=8
#
#ch41
#
block_41=20
relPos_41=1
adc_41=301
adcCh_41=9
#
#ch42
#
block_42=20
relPos_42=2
adc_42=301
adcCh_42=10
#
#ch43
#
block_43=20
relPos_43=3
adc_43=301
adcCh_43=11
#
#ch44
#
block_44=19
relPos_44=0
adc_44=301
adcCh_44=12
#
#ch45
#
block_45=19
relPos_45=1
adc_45=301
adcCh_45=13
#
#ch46
#
block_46=19
relPos_46=2
adc_46=301
adcCh_46=14
#
#ch47
#
block_47=19
relPos_47=3
adc_47=301
adcCh_47=15
#
#ch48
#
block_48=0
relPos_48=0
adc_48=301
adcCh_48=16
#
#ch49
#
block_49=0
relPos_49=1
adc_49=301
adcCh_49=17
#
#ch50
#
block_50=0
relPos_50=2
adc_50=301
adcCh_50=18
#
#ch51
#
block_51=0
relPos_51=3
adc_51=301
adcCh_51=19
#
#ch52
#
block_52=1
relPos_52=0
adc_52=301
adcCh_52=20
#
#ch53
#
block_53=1
relPos_53=1
adc_53=301
adcCh_53=21
#
#ch54
#
block_54=1
relPos_54=2
adc_54=301
adcCh_54=22
#
#ch55
#
block_55=1
relPos_55=3
adc_55=301
adcCh_55=23
#
#ch56
#
block_56=2
relPos_56=0
adc_56=301
adcCh_56=24
#
#ch57
#
block_57=2
relPos_57=1
adc_57=301
adcCh_57=25
#
#ch58
#
block_58=2
relPos_58=2
adc_58=301
adcCh_58=26
#
#ch59
#
block_59=2
relPos_59=3
adc_59=301
adcCh_59=27
#
#ch60
#
block_60=3
relPos_60=0
adc_60=301
adcCh_60=28
#
#ch61
#
block_61=3
relPos_61=1
adc_61=301
adcCh_61=29
#
#ch62
#
block_62=3
relPos_62=2
adc_62=301
adcCh_62=30
#
#ch63
#
block_63=3
relPos_63=3
adc_63=301
adcCh_63=31
#
#ch64
#
block_64=22
relPos_64=0
adc_64=302
adcCh_64=0
#
#ch65
#
block_65=22
relPos_65=1
adc_65=302
adcCh_65=1
#
#ch66
#
block_66=22
relPos_66=2
adc_66=302
adcCh_66=2
#
#ch67
#
block_67=22
relPos_67=3
adc_67=302
adcCh_67=3
#
#ch68
#
block_68=13
relPos_68=0
adc_68=302
adcCh_68=4
#
#ch69
#
block_69=13
relPos_69=1
adc_69=302
adcCh_69=5
#
#ch70
#
block_70=13
relPos_70=2
adc_70=302
adcCh_70=6
#
#ch71
#
block_71=13
relPos_71=3
adc_71=302
adcCh_71=7
#
#ch72
#
block_72=18
relPos_72=0
adc_72=302
adcCh_72=8
#
#ch73
#
block_73=18
relPos_73=1
adc_73=302
adcCh_73=9
#
#ch74
#
block_74=18
relPos_74=2
adc_74=302
adcCh_74=10
#
#ch75
#
block_75=18
relPos_75=3
adc_75=302
adcCh_75=11
#
#ch76
#
block_76=17
relPos_76=0
adc_76=302
adcCh_76=12
#
#ch77
#
block_77=17
relPos_77=1
adc_77=302
adcCh_77=13
#
#ch78
#
block_78=17
relPos_78=2
adc_78=302
adcCh_78=14
#
#ch79
#
block_79=17
relPos_79=3
adc_79=302
adcCh_79=15
#
#ch80
#
block_80=4
relPos_80=0
adc_80=302
adcCh_80=16
#
#ch81
#
block_81=4
relPos_81=1
adc_81=302
adcCh_81=17
#
#ch82
#
block_82=4
relPos_82=2
adc_82=302
adcCh_82=18
#
#ch83
#
block_83=4
relPos_83=3
adc_83=302
adcCh_83=19
#
#ch84
#
block_84=5
relPos_84=0
adc_84=302
adcCh_84=20
#
#ch85
#
block_85=5
relPos_85=1
adc_85=302
adcCh_85=21
#
#ch86
#
block_86=5
relPos_86=2
adc_86=302
adcCh_86=22
#
#ch87
#
block_87=5
relPos_87=3
adc_87=302
adcCh_87=23
#
#ch88
#
block_88=6
relPos_88=0
adc_88=302
adcCh_88=24
#
#ch89
#
block_89=6
relPos_89=1
adc_89=302
adcCh_89=25
#
#ch90
#
block_90=6
relPos_90=2
adc_90=302
adcCh_90=26
#
#ch91
#
block_91=6
relPos_91=3
adc_91=302
adcCh_91=27
#
#ch92
#
block_92=7
relPos_92=0
adc_92=302
adcCh_92=28
#
#ch93
#
block_93=7
relPos_93=1
adc_93=302
adcCh_93=29
#
#ch94
#
block_94=7
relPos_94=2
adc_94=302
adcCh_94=30
#
#ch95
#
block_95=7
relPos_95=3
adc_95=302
adcCh_95=31
